@charset "Shift_JIS";
/**
 * SONY.JP/DSC
 */

/* 
----------------------------------------------------------*/
div#enterimg{
	text-align: left;
	background-image: url(../images/enterimg.jpg);
	width: 950px;
	height: 290px;
	background-repeat: no-repeat;
	background-position: center;
}
div#enterimg p{
	padding: 115px 0 0 45px;
}

div#tagline{
	text-align: right;
}


/* interview
----------------------------------------------------------*/
div.interview {
	margin:0 5px;
}

div.interview h1 {
	margin-bottom:30px;
}

div.interview h2 {
	padding-top:15px;
	margin-bottom:34px;
}

div.interview p {
	margin:0 0 23px 0;
	font-size:110%;
	line-height:1.7;
}

div.interview div.line {
	text-align:center;
	margin-bottom:39px;
}

div.interview div.line2 {
	text-align:center;
	margin-bottom:55px;
	padding-top:26px;
}

div.interview div.box {
	margin:0 60px;
}

div.interview p.intro {
	text-align:center;
	margin:0 0 40px 0;
}

div.interview p.indent {
	text-indent:1em;
}

div.interview div.box2 div.right {
	float:right;
	margin:15px 0 0 20px;
	width:220px;
}

div.interview div.box2 div dl {
	margin-top:7px;
	width:220px;
}

div.interview div.box2 div dl dt {
	width:190px;
	padding-left:30px;
	background:url(../images/interview_icon.gif) no-repeat 0 7px;
}

div.interview div.box2 div dl dd {
	width:220px;
	white-space:normal;
}

div.interview div.postscript {
	width:820px;
	background:url(../images/interview_postscript_bg.gif) no-repeat left bottom;
}

div.interview div.postscript p {
	margin:10px 0 0 0;
	padding:0 40px 35px 40px;
	width:740px;
}

div.interview ul.product {
	margin-top:40px;
}

div.interview ul.product li {
	float:right;
}


/* uservoice
----------------------------------------------------------*/
div.uservoice {
	margin:0 5px;
}

div.uservoice h1 {
	margin-bottom:30px;
}

div.uservoice h1 {
	margin-bottom:30px;
}

div.uservoice p.intro {
	text-align:center;
	margin:0 0 35px 0;
}

div.uservoice div.box {
	margin:0 60px;
}

div.uservoice div.box .section {
	margin:0px 0 30px 0;
	padding-bottom:20px;
	background:url(../images/uservoice_sectionbg.gif) no-repeat left bottom;
}

div.uservoice div.box .section p {
	margin:24px 20px 0 40px;
	_margin:24px 17px 0 20px;
	float:left;
	width:240px;
	font-size:110%;
	line-height:1.7;
}

div.uservoice ul.product {
	padding-top:40px;
}

div.uservoice ul.product li {
	float:right;
	margin-left:30px;
}



/* clearfix
----------------------------------------------------------*/
div.interview div.box2,
div.interview ul.product,
div.uservoice div.box .section,
div.uservoice ul.product {
	zoom:1;
}

div.interview div.box2:after,
div.interview ul.product:after,
div.uservoice div.box .section:after,
div.uservoice ul.product:after {
	content:".";display:block;
	height:0;clear:both;
	visibility:hidden;
}

* html div.interview div.box2,
* html div.interview ul.product,
* html div.uservoice div.box .section,
* html div.uservoice ul.product {
	display:inline-table;
	/*\*/display:block;/**/
}
